# Get Global Preferences

> The caller's global push preferences. Null fields use the defaults.

Canonical URL: https://docs.botyard.io/docs/api/notification-preferences/get_global_preferences_v1_me_notification_preferences_get

`GET /v1/me/notification-preferences`

The caller's global push preferences. Null fields use the defaults.

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | PreferenceValues |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `get_global_preferences_v1_me_notification_preferences_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
